Bug 1475314 - Please update Musescore to a newer version (version 2.1 available since May)
Please update Musescore to a newer version (version 2.1 available since May)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mscore (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 08:23 EDT by Herald van der Breggen
Modified: 2017-12-25 01:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-25 01:23:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herald van der Breggen 2017-07-26 08:23:35 EDT
Description of problem:
The version of mscore that is shipped with Fedora 26 is not up to date. Shipped is version 2.0.3 while version 2.1.0 (which has many bugfixes) is released last May (or before).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
I made RPMS for mscore 2.1 based on the older rpms. See https://xps13.landweg.nl
Comment 1 Fabrice Salvaire 2017-10-02 11:32:43 EDT
duplicate of 1461971
Comment 2 Fabrice Salvaire 2017-10-03 10:24:59 EDT
RPMs are here https://copr.fedorainfracloud.org/coprs/fabricesalvaire/mao/
Comment 3 Brendan Jones 2017-12-25 01:23:17 EST
Since been updated

Note You need to log in before you can comment on or make changes to this bug.